<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <category label="32040">
        <setting id="screensaver_mode" type="enum" label="32040" lvalues="32041|32042|32043|32044|32045|32046|32066|32072" default="5"/>
        <setting id="screensaver_wait_time" label="32047" visible="eq(-1,0)|eq(-1,2)|eq(-1,4)|eq(-1,6)|eq(-1,7)" subsetting="true" type="slider" default="2" range="0.5,0.5,10.0" option="float"/>
        <setting id="screensaver_speed" label="32050" visible="eq(-2,1)|eq(-2,3)" subsetting="true" type="slider" default="1" range="0.5,0.5,8.0" option="float"/>
        <setting id="screensaver_effect_time" label="32048" visible="eq(-3,2)|eq(-3,6)|eq(-3,7)" subsetting="true" type="slider" default="5" range="0.5,0.5,10.0" option="float"/>
        <setting id="screensaver_gridswitch_columns" label="32049" visible="eq(-4,4)" subsetting="true" type="slider" default="4" range="2,1,10" option="int"/>
        <setting id="screensaver_gridswitch_random" type="bool" visible="eq(-5,4)"  subsetting="true" label="32052" default="true"/>
        <setting id="screensaver_appletvlike_concurrency" label="32051" visible="eq(-6,3)" subsetting="true" type="slider" default="1" range="0.5,0.25,5.0" option="float"/>
        <setting id="screensaver_slide_from" type="enum" label="32067" visible="eq(-7,6)" subsetting="true" lvalues="32068|32069|32070|32071" default="0"/>
    	<setting type="sep"/>
        <setting id="screensaver_source" type="enum" label="32053" lvalues="32060|32201|32202|32055" default="0"/>
        <setting id="screensaver_image_type" type="enum" label="32054" visible="!eq(-1,3)" subsetting="true" lvalues="32062|32063|32065|32057|32058|32059" default="0"/>
        <setting id="screensaver_image_path" type="folder" source="pictures" label="32055" visible="eq(-2,3)" subsetting="true" default=""/>
        <setting id="screensaver_recursive" type="bool" label="32056" visible="eq(-3,3)" subsetting="true" default="true"/>
    </category>
    <category label="32017">
		<setting id="screensaver_playthemes" type="bool" label="32061" visible="true" default="true"/>
		<setting id="screensaver_onlyifthemes" type="bool" label="32074" visible="eq(-1,true)" subsetting="true" default="false"/>
		<setting id="screensaver_themeControl" type="enum" label="32078" visible="eq(-2,true)" subsetting="true" lvalues="32075|32076|32077" default="0"/>
		<setting id="screensaver_artworkdownloader" type="bool" label="32073" visible="true" default="false"/>
		<setting id="screensaver_dimlevel" type="slider" label="32064" range="0,1,15" option="int" default="0"/>
    </category>
	<category label="32993">
    	<setting label="32018" type="lsep"/>
    	<setting id="logEnabled" type="bool" label="32019" default="false"/>
	</category>
</settings>
